Subject: Ticket Assigned - Want One product size exchang
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 07:32:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Want One product size exchang Dear centrepoint support team,
On 13 feburary I received an order including different items.
I want to exchange the size of celeste shoes
It is 37 I want 36 EU size.
How could I exchange it?
Kindly respond me ASAP
I have attached the invoice
Please fine the attachment below
Thanks ,
Regards:
Rabbia abrar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752152